import React from "react";
import ProductionListTable from "../../components/production-list-table/production-list-table.container";

export default function ProductionListComponent() {
  return <ProductionListTable />;
}
